[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0

0|0
260|247
280|268


[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03
OBJECT_NAME_MAX=


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=-7
MIN_VALUE=0
STEP=1.075269



[OIL_TEMP]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=0
MIN_VALUE=60
STEP=1.783333

